SET check_function_bodies = false;
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('292801fa-e030-4cc7-b902-cff91fca9452', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f', 100, '', '2023-11-16 22:42:10.505324+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('92a699e4-ca1f-4905-a5c4-dfe321d42d21', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a2cc0a46-1d0e-47a6-bd58-75196894559e', 100, '', '2023-11-16 22:42:15.606741+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('eb3d865e-1032-45d6-85f3-0bb0c111e6ba', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 100, '', '2023-11-16 22:42:18.421184+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('d0522cc7-c0e5-4bde-a1f2-84a274f834ae', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'dfca5e4e-9152-41b1-9c29-65347351473b', 100, '', '2023-11-16 22:42:21.607483+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('522288d2-e5b0-4536-8a6e-e7da83769e2d', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '15f71047-d1bf-405e-89dd-f8279be38a9c', 100, '', '2023-11-16 22:42:25.310324+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('9226d556-4926-49b9-9598-2a4eac388f81', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'c65eba25-ed8f-417b-8461-8312920f01cc', 100, '', '2023-11-16 22:42:28.135338+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('b5633136-1e17-4a19-81f8-7a251f8afe3c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b', 100, '', '2023-11-16 22:42:34.362418+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('62e5dfee-02a9-4919-87d6-5acd669b62e8', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', 100, '', '2023-11-16 22:42:37.568042+00', 'inject');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('66f086cc-572a-4478-b9ae-cce696cf7bbe', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0c839c37-49ca-4b35-9d9b-01a729691678', 200, '', '2023-11-16 22:43:04.001217+00', 'sportsmanship');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('3b036cc5-b984-453b-b972-e8360108a238', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '69b40f5a-d620-451c-a447-d26da918254b', 200, '', '2023-11-16 22:43:09.041209+00', 'sportsmanship');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('076688d3-da89-498a-aae9-cd938fdc877f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b7f1c72-9f24-4522-a884-00130faf0b13', 50, '', '2024-03-27 18:56:14.186119+00', 'bonus');
INSERT INTO scoring.bonus_points (id, event_id, team_id, points, reason, "time", category) VALUES ('f8fabd38-7310-4962-bb89-3ce3ec57bdeb', '568045b3-6fbe-4f5e-96a3-6db83b5687c0', '22ad4f08-b734-430e-9f0c-aad834f1a00f', 50, '', '2024-03-27 18:56:37.036547+00', 'bonus');
